<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.guards">
    <module_version install_time="1566396623321" last="true" origin="Ant" specification_version="1.38">
        <file crc="591587818" name="config/Modules/org-netbeans-modules-editor-guards.xml"/>
        <file crc="187838018" name="modules/org-netbeans-modules-editor-guards.jar"/>
    </module_version>
</module>
